### Constructor

# EvinceDocument FormFieldChoice new

#### Declaration [src]

    EvFormField*
    ev_form_field_choice_new (
      gint id,
      EvFormFieldChoiceType type
    )

#### Description

No description available.

#### Parameters

`id` | `gint`
| No description available.
`type` | `EvFormFieldChoiceType`
| No description available.

#### Return value

Returns: | `EvFormField`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.